<?php
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_ehospital20202";  
$password = "ehospital2020";  
$dbname = "gyxbqlbq_eHospital";
// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
$catagory= $_POST["catagoryKey"];
mysqli_set_charset($conn,'utf8');
$sql = "SELECT * FROM `ovijan_story_item`  WHERE category_code = '$catagory'ORDER BY id DESC";
    $run = mysqli_query($conn,$sql);
    while($data = mysqli_fetch_assoc($run)){
    	$item[] = $data ;
    	$json = json_encode(array('contents'=>$item));
    }
    echo $json ;


?>